.navbar-default .navbar-toggle {
    margin: 10px 20px;
    padding: 13px 12px;
    background: #F04941;
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: #F04941;
}

body.page-template-page-booktable  { padding-top: 0;}
.page-template-page-booktable .handImg2 {display: none;}
.page-template-page-booktable  .wideSlider .flexslider .slides .bgimage {height: 500px;}
.page-template-page-booktable  .page-header#Food {margin: 0;padding: 20px 0;border: 0;text-align: center;background-color: #f4f4f4;}
.page-template-page-booktable  .animated { opacity: 1; }
.page-template-page-booktable  .reservationBox {float: right;width: 324px;height: 379px;background: transparent url("assets/img/reserv-table-bg.jpg") no-repeat 0 0;padding: 30px 45px 30px 45px;color: #fff;background-size: 324px 376px;}


.page-template-page-menu .wideSlider ~ div,
.page-template-page-home-2017 .wideSlider ~ div {
  background-color: #fff;
  position: relative;
  z-index: 2;
}
.page-template-page-menu .wideSlider .flexslider,
.page-template-page-home-2017 .wideSlider .flexslider {
  position: fixed !important;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.page-template-page-menu #food + div,
.page-template-page-menu #drink + div,
.page-template-page-home-2017 #food + div,
.page-template-page-home-2017 #drink + div {
  padding-bottom: 75px;
}
.page-template-page-menu .daterangepicker.dropdown-menu,
.page-template-page-home-2017 .daterangepicker.dropdown-menu,
.page-template-page-booktable .daterangepicker.dropdown-menu{
  z-index: 3000;
}
.page-template-page-menu .daterangepicker,
.page-template-page-home-2017 .daterangepicker,
.page-template-page-booktable .daterangepicker{
  position: absolute !important;
}

#shop{
	padding-top: 80px;
}
.page-header.is-small span.tisa {
    font-size: 18px;
    line-height: 22px;
		font-family: "ff-tisa-web-pro", serif;
}

.hide-point-square-menu{
	display: none;
}
.coming-soon h3{
    font-size: 27px;
    font-weight: 400;
    margin-bottom: 40px !important;
}

/* ----------- New Site updates: July 2017 ----------------*/

/* COLOUR OVERRIDES ... NEED TO UPDATE Style2.css before GO LIVE */
.page-template-page-menu .btn-primary,
.page-template-page-home-2017 .btn-primary,
.page-template-page-shop .btn-primary,
.page-template-page-standard .btn-primary,
body.blog .btn-primary,
.page-template-page-booktable .btn-primary,
.single .btn-primary,
.page-template-page-standard .btn-primary{    
	background: #F04941;
	text-decoration: none;
	padding: 11px 14px;
}


body.page-template-page-menu .wpb_tab .vc_separator.wpb_content_element h4,
body.page-template-page-home-2017 .wpb_tab .vc_separator.wpb_content_element h4,
body.page-template-page-shop .wpb_tab .vc_separator.wpb_content_element h4,
body.blog .wpb_tab .vc_separator.wpb_content_element h4,
body.page-template-page-booktable .wpb_tab .vc_separator.wpb_content_element h4,
.single .wpb_tab .vc_separator.wpb_content_element h4,
body.page-template-page-standard .wpb_tab .vc_separator.wpb_content_element h4{
    color: #F04941;
}
body.page-template-page-menu .wpb_content_element .wpb_tabs_nav li.ui-tabs-active a, 
body.page-template-page-menu .wpb_content_element .wpb_tabs_nav li:hover a,
body.page-template-page-home-2017 .wpb_content_element .wpb_tabs_nav li.ui-tabs-active a, 
body.page-template-page-home-2017 .wpb_content_element .wpb_tabs_nav li:hover a,
body.blog .wpb_content_element .wpb_tabs_nav li.ui-tabs-active a, 
body.blog .wpb_content_element .wpb_tabs_nav li:hover a,
body.page-template-page-booktable .wpb_content_element .wpb_tabs_nav li.ui-tabs-active a, 
body.page-template-page-booktable .wpb_content_element .wpb_tabs_nav li:hover a,
body.single .wpb_content_element .wpb_tabs_nav li.ui-tabs-active a, 
body.single .wpb_content_element .wpb_tabs_nav li:hover a,
body.page-template-page-standard .wpb_content_element .wpb_tabs_nav li.ui-tabs-active a, 
body.page-template-page-standard .wpb_content_element .wpb_tabs_nav li:hover a {
    color: #F04941;
    border-color: #F04941;
}
body.page-template-page-menu .handImg2,
body.single .handImg2 {
    background: transparent url(assets/img/hand-going-down-2017.png) no-repeat 0 0;
}
body.page-template-page-home-2017 .handImg2,
body.page-template-page-home-2017 .drinkImg,
body.page-template-page-booktable .handImg2,
body.page-template-page-booktable .drinkImg,
body.single .handImg2,
body.single .drinkImg {
    display: none;
}

.navbar .location{
	display: inline-block;
	float:right;
	text-align: center;
	margin: 5px 0px;
	padding: 5px 20px;
}
.navbar .location.l_swords{
	border-right: 1px solid #eeeeee;
}
.navbar .location p{
	 font-family: "ff-tisa-web-pro", serif;
	 font-size: 12px;
	 color: #ffffff;
	 margin-top: 0px;
	 text-align: center;
}
.navbar .download-app{
	float:right;
	margin-left: 30px;
	margin-top: 1px;
}

.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li.active a {
    background: none;
    color: #F04941;
}


.smallSocials.socialsHeader {
    margin: 8px 0 10px 22px;
    position: relative;
    z-index: 1;
    -webkit-padding-start: 0px;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
}
.smallSocials.socialsHeader li {
  display: block;
  float: left;
  margin: 2px;
}
.smallSocials.socialsHeader a {
  background: transparent url("assets/img/social-bg2017.png") no-repeat 0 0;
  width: 23px;
  height: 22px;
  display: block;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.smallSocials.socialsHeader .fb a {
  background-position: 0 -40px;
}
.smallSocials.socialsHeader .tw a {
  background-position: -27px -40px;
}
.smallSocials.socialsHeader .inst a {
  background-position: -53px -40px;
}
.smallSocials.socialsHeader .gg a {
  background-position: -79px -40px;
}
.smallSocials.socialsHeader .fb:hover a {
  background-position: 0 0;
}
.smallSocials.socialsHeader .tw:hover a {
  background-position: -27px 0;
}
.smallSocials.socialsHeader .inst:hover a {
  background-position: -53px 0;
}
.smallSocials.socialsHeader .gg:hover a {
  background-position: -79px 0;
}


.page-template-page-menu .reservationBox,
.page-template-page-home-2017 .reservationBox,
body.blog .reservationBox,
.page-template-page-booktable .reservationBox,
body.single .reservationBox,
.page-template-page-standard .reservationBox {
    width: 381px;
    height: 460px;
    background: transparent url(assets/img/reserv-table-bg-large-2.jpg) no-repeat 0 0;
    padding: 25px 45px 30px 45px;
}
.reservationBox .form-control {
    margin-bottom: 8px;
}

.page-template-page-menu .dropdown-menu,
.page-template-page-home-2017 .dropdown-menu,
.page-template-page-shop .dropdown-menu,
body.blog .dropdown-menu,
.page-template-page-booktable .dropdown-menu,
body.single .dropdown-menu,
body.page-template-page-standard .dropdown-menu{
    position: absolute;
    top: 100%;
    left: -60px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 190px;
    padding: 5px 0;
    margin: 2px 0 0;
    margin-top: 0;
    list-style: none;
    font-size: 14px;
    color: #ffffff;
    text-align: left;
    background-color: #F04941;
    border: none;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-clip: padding-box;
}
.page-template-page-menu li.toggle-on .dropdown-menu,
.page-template-page-home-2017 li.toggle-on .dropdown-menu,
.page-template-page-shop li.toggle-on .dropdown-menu,
body.blog li.toggle-on .dropdown-menu,
.page-template-page-booktable li.toggle-on .dropdown-menu,
body.single li.toggle-on .dropdown-menu,
body.page-template-page-standard li.toggle-on .dropdown-menu {
    display: block;
}
.page-template-page-menu .navbar-default .navbar-nav .dropdown-menu li,
.page-template-page-home-2017 .navbar-default .navbar-nav .dropdown-menu li,
.page-template-page-shop .navbar-default .navbar-nav .dropdown-menu li,
body.blog .navbar-default .navbar-nav .dropdown-menu li,
.page-template-page-booktable .navbar-default .navbar-nav .dropdown-menu li,
body.single .navbar-default .navbar-nav .dropdown-menu li,
body.page-template-page-standard .navbar-default .navbar-nav .dropdown-menu li{
	display: block;
	padding: 5px 10px 10px 10px;
}
.page-template-page-menu .navbar-default .navbar-nav .dropdown-menu li a,
.page-template-page-home-2017 .navbar-default .navbar-nav .dropdown-menu li a,
.page-template-page-shop .navbar-default .navbar-nav .dropdown-menu li a,
body.blog .navbar-default .navbar-nav .dropdown-menu li a,
.page-template-page-booktable .navbar-nav .dropdown-menu li a,
body.single .navbar-nav .dropdown-menu li a,
body.page-template-page-standard .navbar-nav .dropdown-menu li a{
	display: block;
  background: none;
  color: #ffffff;
  text-transform: uppercase;
  padding: 5px 20px 10px 20px;
  text-align: center;
  border-bottom:1px solid #FFB3B3;
}
.page-template-page-menu .navbar-default .navbar-nav .dropdown-menu li:last-child a,
.page-template-page-home-2017 .navbar-default .navbar-nav .dropdown-menu li:last-child a,
.page-template-page-shop .navbar-default .navbar-nav .dropdown-menu li:last-child a,
body.blog .navbar-default .navbar-nav .dropdown-menu li:last-child a,
.page-template-page-booktable .navbar-default .navbar-nav .dropdown-menu li:last-child a,
body.single .navbar-default .navbar-nav .dropdown-menu li:last-child a,
body.page-template-page-standard .navbar-default .navbar-nav .dropdown-menu li:last-child a{
  border-bottom:none;
}

.page-template-page-menu .navbar-default .navbar-nav .dropdown-menu li a:hover,
.page-template-page-home-2017 .navbar-default .navbar-nav .dropdown-menu li a:hover,
.page-template-page-shop .navbar-default .navbar-nav .dropdown-menu li a:hover,
body.blog .navbar-default .navbar-nav .dropdown-menu li a:hover,
.page-template-page-booktable .navbar-default .navbar-nav .dropdown-menu li a:hover,
body.single .navbar-default .navbar-nav .dropdown-menu li a:hover,
body.page-template-page-standard .navbar-default .navbar-nav .dropdown-menu li a:hover{
  color: #000000;
}  
  
.page-template-page-home-2017 .b_right,
.page-template-page-shop .b_right,
body.blog .b_right{
	text-align: center;
	padding-bottom: 40px;
	border-right:1px solid #F04941;
	padding-right: 70px;
}
.page-template-page-home-2017 .page-logo,
.page-template-page-shop .page-logo,
body.blog .page-logo{
	margin-bottom: 120px;
	text-align: center;
}
.page-template-page-home-2017 .white-bg,
.page-template-page-shop .white-bg,
body.blog .white-bg{
	background-color: #ffffff;
}
.page-template-page-home-2017 .intro_heading,
.page-template-page-shop .intro_heading,
body.blog .intro_heading{
	text-align: center;
}
.page-template-page-home-2017 .intro_heading p,
.page-template-page-shop .intro_heading p,
body.blog .intro_heading p{
	text-align: center;
	margin: 10px auto;
	font-family: "ff-tisa-web-pro", serif;
	font-size: 16px;
	margin-bottom: 55px;
}

.page-template-page-home-2017 .bgSectionIntro .center{
	text-align: center;
}
.page-template-page-home-2017 .bgSectionIntro .center p{
	font-family: "ff-tisa-web-pro", serif;
	font-size: 16px;
	line-height: 22px;
}
.page-template-page-home-2017 .intro_heading h3 {
    color: #F04941;
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 20px;
    text-align: center;
}
.page-template-page-home-2017 .bgSectionIntro h4{
	font-family: "ff-tisa-web-pro", serif;
	font-size: 14px;
	color: #F04941;
	text-transform: uppercase;
	margin-bottom: 8px;
}
.page-template-page-home-2017 .bgSectionIntro .social-2017{
	padding-bottom: 10px;
	border-bottom: 1px solid #F04941;
	margin-bottom: 10px;
}

.page-template-page-home-2017 .bgSectionIntro .location_btns li {
    width: 46%;
}

.wpcf7 .wpcf7-text, .form-control {
	background: #000;
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.reservationBox span.wpcf7-form-control-wrap.num-of-people,
.reservationBox span.wpcf7-form-control-wrap.time{
	display: inline-block;
	width: 48%;
}
.reservationBox span.wpcf7-form-control-wrap.num-of-people{
	margin-right: 4px;
}
.reservationBox span.wpcf7-form-control-wrap.time{
	float:right;
}

#footer.f_locations .prefooter{
	font-size: 14px;
	line-height: 21px;
}

#footer.f_locations {
    padding: 0;
    background: none;
    background-color: #000000;
    border-top: 1px solid #ccc;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}

#footer.f_locations .postfooter .wpcf7 {
    width: 330px;
    margin-left: 130px;
}

#footer.f_locations .prefooter h3 {
    font-size: 16px;
    font-weight: 400;
    color: #F04941;
}
#footer.f_locations .prefooter h3 em{
	color: #ffffff;
	font-style: normal;
}

.social-2017 .smallSocials-big a {
  display: block;
  background-image: url("assets/img/social-big-bg-2017.png");
  width: 35px;
  height: 35px;
}
.social-2017 .smallSocials-big .fb a {
  background-position: 0px 0;
}

.social-2017 .smallSocials-big .tw a {
  background-position: -40px 0;
}
.social-2017 .smallSocials-big .inst a {
  background-position: -80px 0;
}
.social-2017 .smallSocials-big .gg a {
  background-position: -120px 0;
}
#footer.f_locations .prefooter .page-header {
    margin-top: 0;
    padding-bottom: 8px;
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 12px;
}
#footer.f_locations hr {
    margin-top: 10px;
    margin-bottom: 15px;
    border-top: 1px solid #eeeeee;
}

#footer.f_locations .postfooter .page-header h3 {
    font-size: 28px;
    font-weight: 400;
    color: #FFFFFF;
}
#footer.f_locations .postfooter .page-header h3 em {
    color: #F04941;
}

.location_btns{
	list-style: none;
	display: block;
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 50px;
	margin-top: 20px;
}
.location_btns li{
	list-style: none;
	display: inline-block;
	width: 40%;
}
.location_btns li a{
	text-decoration: none;
	background: #F04941;
	display: block;
}

#footer.f_locations #gmap_swords,
#footer.f_locations #gmap_point_square {
  min-height: 320px;
  margin-top: 20px;
}
#footer.f_locations #gmap_swords img,
#footer.f_locations #gmap_point_square img {
  max-width: none;
}
#footer.f_locations .opening_hours,
#footer.f_locations .l_address{
	font-family: "ff-tisa-web-pro", serif;
}
#footer.f_locations .l_address span{
	color: #F04941;
}


@media (max-width: 991px){

	.navbar-nav {
	    background: #F04941;
	}
	
	input[type="date"]{
	}
	input[type="date"]:before{
    color:lightgray;
    content:attr(placeholder);
	}
	
	input[type="date"].full:before {
	    color:black;
	    content:""!important;
	}
	

}

@media only screen and (max-width: 767px)  {


	body.home .wideSlider .flex-control-nav{
			display:none;
	}

	.navbar-default .navbar-brand {
	  width: 150px;
    margin-top: -35px;
	}
	.navbar .download-app {
		float:none;
	  margin-left: 30px;
	  margin-top: 1px;
	      text-align: right;
	}
	
	
	.page-template-page-menu .dropdown-menu, 
	.page-template-page-home-2017 .dropdown-menu, 
	.page-template-page-shop .dropdown-menu, 
	body.blog .dropdown-menu, 
	.page-template-page-booktable .dropdown-menu, 
	body.single .dropdown-menu, 
	body.page-template-page-standard .dropdown-menu {
	  display: block;
	  top: 100%;
	  left: 0px;
	  position: relative;
	  float: none;
	  
	}

	.page-template-page-menu .navbar-default .navbar-nav .dropdown-menu li a, .page-template-page-home-2017 .navbar-default .navbar-nav .dropdown-menu li a, .page-template-page-shop .navbar-default .navbar-nav .dropdown-menu li a, body.blog .navbar-default .navbar-nav .dropdown-menu li a, .page-template-page-booktable .navbar-nav .dropdown-menu li a, body.single .navbar-nav .dropdown-menu li a, body.page-template-page-standard .navbar-nav .dropdown-menu li a {
	    display: block;
	    padding: 5px 20px 10px 20px;
	    text-align: left;
	}

.page-template-page-menu .reservationBox, 
.page-template-page-home-2017 .reservationBox, 
body.blog .reservationBox, 
.page-template-page-booktable .reservationBox, 
body.single .reservationBox, 
.page-template-page-standard .reservationBox {
    float: none;
    width: 100%;
    height: auto;
    background: transparent url("assets/img/reserv-table-bg.jpg") no-repeat 0 0;
    padding: 30px 15px 30px 15px;
    color: #fff;
    background-size: 100% 450px;
    margin: 0 auto;
	}
	
	.page-template-page-home-2017 .bgSectionIntro .location_btns li {
	    width: 100%;
	    margin-bottom: 2px;
	}

	
	#footer.f_locations .postfooter .wpcf7 {
    width: 300px;
    margin-left: 0px;
	}

	.bgSection .row {
	  max-width: 450px;
	  margin: 0 auto;
	}

	.page-template-page-home-2017 .b_right, .page-template-page-shop .b_right, body.blog .b_right {
    text-align: center;
    padding-bottom: 40px;
    border-right: none;
    padding-right: 0px;
	}
	.page-template-page-home-2017 .page-logo, .page-template-page-shop .page-logo, body.blog .page-logo {
    margin-bottom: 10px;
    text-align: center;
	}
	
	.navbar .location {
	    display: none;
	}


}


@media (min-width: 992px) {

	.is-menufixed .barList .download-app,
	.is-menufixed .barList .location,
	.is-menufixed .barList .smallSocials.socialsHeader{
	    opacity: 0;
	    filter: alpha(opacity=0);
	    visibility: hidden;
	    margin-top: -25px;
	}

}



